## pyproject-metadata 0.6.1

=== debian/changelog ===
pyproject-metadata (0.6.1-3) unstable; urgency=medium

  * debian/patches/PR42.patch
    - ensure compatibility with packaging/22.0; Closes: #1027591
  * run autopkgtest via autopkgtest-pkg-pybuild

 -- Sandro Tosi <morph@debian.org>  Mon, 02 Jan 2023 21:55:27 -0500

pyproject-metadata (0.6.1-2) unstable; urgency=medium

  * source only upload

 -- Sandro Tosi <morph@debian.org>  Thu, 04 Aug 2022 00:00:07 -0400

pyproject-metadata (0.6.1-1) unstable; urgency=low

  * Initial release, autogenerated by py2dsp/3.20220707; Closes: #1015275

 -- Sandro Tosi <morph@debian.org>  Mon, 18 Jul 2022 19:36:22 +0000
