=== debian/control ===
Source: pyproject-metadata
Section: python
Priority: optional
Maintainer: Sandro Tosi <morph@debian.org>
Uploaders: Debian Python Team <team+python@tracker.debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-python,
               pybuild-plugin-pyproject,
               python3-all,
               python3-pytest <!nocheck>,
               python3-setuptools,
Standards-Version: 4.6.1.0
Testsuite: autopkgtest-pkg-pybuild
Vcs-Git: https://salsa.debian.org/python-team/packages/pyproject-metadata.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/pyproject-metadata
Homepage: https://github.com/FFY00/python-pyproject-metadata
Rules-Requires-Root: no

Package: python3-pyproject-metadata
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
Recommends: ${python3:Recommends},
Suggests: ${python3:Suggests},
Description: Dataclass for PEP 621 metadata with support for [core metadata] generation
 This project does not implement the parsing of `pyproject.toml`
 containing PEP 621 metadata.
 .
 Instead, given a Python data structure representing PEP 621 metadata (already
 parsed), it will validate this input and generate a PEP 643-compliant metadata
 file (e.g. `PKG-INFO`).
