## pyproject-metadata 0.7.1

=== debian/changelog ===
pyproject-metadata (0.7.1-1) unstable; urgency=medium

  * New upstream release; Closes: #1041616
  * debian/patches/PR42.patch
    - drop patches, merged upstream
  * debian/control
    - bump Standards-Version to 4.6.2 (no changes needed)

 -- Sandro Tosi <morph@debian.org>  Sat, 22 Jul 2023 01:36:44 -0400
