=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                python3-all,
                python3-pytest <!nocheck>,
                python3-setuptools,
-Standards-Version: 4.6.1.0
+Standards-Version: 4.6.2
 Testsuite: autopkgtest-pkg-pybuild
 Vcs-Git: https://salsa.debian.org/python-team/packages/pyproject-metadata.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pyproject-metadata
