## pyproject-metadata 0.8.0

=== debian/changelog ===
pyproject-metadata (0.8.0-1) unstable; urgency=medium

  * New upstream version 0.8.0
  * debian/control: Added Build:depends flit

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Wed, 24 Apr 2024 22:19:46 -0300

pyproject-metadata (0.7.1-3) unstable; urgency=medium

  * New uploader. (Closes: #1065149)
  * debian/copyright: Include name new maintainer
  * debian/control: New uploader field with my Josenilson Ferreira da Silva

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Sat, 06 Apr 2024 23:27:16 -0300

pyproject-metadata (0.7.1-2) unstable; urgency=medium

  * orphan

 -- Sandro Tosi <morph@debian.org>  Fri, 01 Mar 2024 02:50:07 -0500
