=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: pyproject-metadata
 Section: python
 Priority: optional
-Maintainer: Sandro Tosi <morph@debian.org>
-Uploaders: Debian Python Team <team+python@tracker.debian.org>,
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders: Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
+               flit,
                pybuild-plugin-pyproject,
                python3-all,
                python3-pytest <!nocheck>,
