## pyproject-metadata 0.9.0~rc1

=== debian/changelog ===
pyproject-metadata (0.9.0~rc1-1) unstable; urgency=medium

  * Team upload.
  * New upstream candidate release 0.9.0rc1.
  * debian/control:
    + Move package description to source package section.
    + Bump Standards-Version to 4.7.0.
    + Update homepage information.
    + Use dh-sequence-python3.
    + Add transitional test-build-dep python3-exceptiongroup <!nocheck>.
      It should be removed in with future python releases.
  * debian/rules: Properly install upstream changelog file.

 -- Boyuan Yang <byang@debian.org>  Tue, 22 Oct 2024 09:05:01 -0400

pyproject-metadata (0.8.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.8.1.

 -- Boyuan Yang <byang@debian.org>  Tue, 15 Oct 2024 13:21:43 -0400
