## pyproject-metadata 0.9.0

=== debian/changelog ===
pyproject-metadata (0.9.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sat, 26 Oct 2024 09:54:36 -0400
