## pyproject-metadata 0.9.1

=== debian/changelog ===
pyproject-metadata (0.9.1-2) unstable; urgency=medium

  * Team upload.
  * Stop testing with to-be-removed python3-exceptiongroup backport.

 -- Alexandre Detiste <tchet@debian.org>  Fri, 08 Aug 2025 16:57:30 +0200

pyproject-metadata (0.9.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sun, 16 Mar 2025 13:00:51 -0400
