=== debian/control ===
--- 
+++ 
@@ -8,10 +8,9 @@
                flit,
                pybuild-plugin-pyproject,
                python3-all,
-               python3-exceptiongroup <!nocheck>,
                python3-pytest <!nocheck>,
                python3-setuptools,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Testsuite: autopkgtest-pkg-pybuild
 Vcs-Git: https://salsa.debian.org/python-team/packages/pyproject-metadata.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pyproject-metadata
