=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=pyproject-metadata

%:
	dh $@ --buildsystem=pybuild

override_dh_installchangelogs:
	dh_installchangelogs docs/changelog.md
