## pyproject-metadata 0.10.0

=== debian/changelog ===
pyproject-metadata (0.10.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.10.0
  * Debian-watch use v5

 -- Bo YU <vimer@debian.org>  Tue, 23 Dec 2025 14:40:42 +0800
