=== debian/watch ===
Version: 5
Template: Github
Owner: FFY00
Project: python-pyproject-metadata
Dversion-Mangle: auto
